Bug 181608 - [patch update] net-mgmt/cacti 0.8.8a -> 0.8.8b
[patch update] net-mgmt/cacti 0.8.8a -> 0.8.8b
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 10:20 UTC by fbsd-ports
Modified: 2013-08-29 12:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.43 KB, patch)
2013-08-28 10:20 UTC, fbsd-ports
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fbsd-ports 2013-08-28 10:20:00 UTC
	net-mgmt/cacti 0.8.8a -> 0.8.8b

How-To-Repeat: 	-
Comment 1 Edwin Groothuis freebsd_committer 2013-08-28 10:20:08 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-08-28 10:20:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 dfilter freebsd_committer 2013-08-29 12:15:23 UTC
Author: sem
Date: Thu Aug 29 11:15:12 2013
New Revision: 325585
URL: http://svnweb.freebsd.org/changeset/ports/325585

Log:
  - Update to 0.8.8b
    * Security update
  
  PR:		ports/181608 (based on)
  Submitted by:	Kurt Jaeger <fbsd-ports@opsec.eu>

Modified:
  head/net-mgmt/cacti/Makefile
  head/net-mgmt/cacti/distinfo
  head/net-mgmt/cacti/pkg-plist

Modified: head/net-mgmt/cacti/Makefile
==============================================================================
--- head/net-mgmt/cacti/Makefile	Thu Aug 29 11:11:29 2013	(r325584)
+++ head/net-mgmt/cacti/Makefile	Thu Aug 29 11:15:12 2013	(r325585)
@@ -1,21 +1,18 @@
-# New ports collection makefile for:	cacti
-# Date created:		6 December 2003
-# Whom:			Vincent Tantardini <vinc@freebsd-fr.org>
-#
+# Created by: Vincent Tantardini <vinc@freebsd-fr.org>
 # $FreeBSD$
 #
 
 PORTNAME=	cacti
-PORTVERSION=	0.8.8a${PATCHLEVEL}
+PORTVERSION=	0.8.8b${PATCHLEVEL}
 CATEGORIES=	net-mgmt www
 MASTER_SITES=	http://www.cacti.net/downloads/
-DISTFILES=	${PORTNAME}-${SITEDISTVERSION}${EXTRACT_SUFX}
+DISTNAME=	${PORTNAME}-${SITEDISTVERSION}
 
 # Vendor's patches
 PATCH_SITES=	http://www.cacti.net/downloads/patches/${SITEDISTVERSION}/
-PATCHFILES=	snmpv3_priv_proto_none.patch
+PATCHFILES=
 PATCH_DIST_STRIP=	-p1
-PATCHLEVEL=	1
+PATCHLEVEL=
 
 MAINTAINER=	sem@FreeBSD.org
 COMMENT=	Web-driven graphing interface for RRDTool

Modified: head/net-mgmt/cacti/distinfo
==============================================================================
--- head/net-mgmt/cacti/distinfo	Thu Aug 29 11:11:29 2013	(r325584)
+++ head/net-mgmt/cacti/distinfo	Thu Aug 29 11:15:12 2013	(r325585)
@@ -1,4 +1,2 @@
-SHA256 (cacti-0.8.8a.tar.gz) = 9fea2b6c438ebf2740b5982a6ff7cfd2816e48ea88a347ef0ef238c7b4875955
-SIZE (cacti-0.8.8a.tar.gz) = 2273280
-SHA256 (snmpv3_priv_proto_none.patch) = 8d48d9cf89f2ba47a6dbce884ab3f3c164b52ed4771b8b76c656a3ae967211f8
-SIZE (snmpv3_priv_proto_none.patch) = 1407
+SHA256 (cacti-0.8.8b.tar.gz) = ef0e2a813139e0b4c2e066f0fdae1f4ad086bef0aa23446055df6331cb1af98c
+SIZE (cacti-0.8.8b.tar.gz) = 2272130

Modified: head/net-mgmt/cacti/pkg-plist
==============================================================================
--- head/net-mgmt/cacti/pkg-plist	Thu Aug 29 11:11:29 2013	(r325584)
+++ head/net-mgmt/cacti/pkg-plist	Thu Aug 29 11:15:12 2013	(r325585)
@@ -317,6 +317,7 @@
 %%CACTIDIR%%/install/0_8_7h_to_0_8_7i.php
 %%CACTIDIR%%/install/0_8_7i_to_0_8_8.php
 %%CACTIDIR%%/install/0_8_8_to_0_8_8a.php
+%%CACTIDIR%%/install/0_8_8a_to_0_8_8b.php
 %%CACTIDIR%%/install/0_8_to_0_8_1.php
 %%CACTIDIR%%/install/index.php
 %%CACTIDIR%%/install/install_finish.gif
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Sergey Matveychuk freebsd_committer 2013-08-29 12:16:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!